Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 16:33:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi 

My order number 1686269702.....I order a denim skirt size 26 and denim shorts size 26. 
I understand this is UK size chart.
But both the products delivered to me have total 26 inches waist size . 
I called the customer service and they confirmed it is UK chart .
Kindly look into this matter ASAP as it is very misleading for the customer and causing unnecessary confusion and returns 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4886095